/*********************************Domestic location************************************/
.s06_tab{
	padding-top:100px;
}
.s06_mapinfo{
	background:#d7cfc5;
	padding:30px;
}
.domesticinfo{
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
.domesticinfo p.tit{
	font-family:'Roboto', 'Noto Sans KR', sans-serif;
	font-size:23px;
	color:#333;
	padding-bottom:15px;
}
.domesticinfo dl{
	font-size:14px;
	color:#444;
}
.domesticinfo dl.type1{
	float:left;
	width:610px;
}
.domesticinfo dl.type2{
	float:right;
	width:245px;
}
.domesticinfo dl dt{
	float:left;
	font-size:0;
	width:15px;
	padding-right:15px;
	text-align:center;
}
.domesticinfo dl dd{
	float:left;
}
.domesticinfo dl.type1 dd{
	width:580px;
}
.domesticinfo dl.type1 dd p{
	padding-bottom:5px;
}
.domesticinfo dl.type2 dt{
	height:33px;
}
.domesticinfo dl.type2 dd{
	width:215px;
	height:33px;
	letter-spacing:2px;
}


.s06_map .map{
	width:100%;
	height:500px;
}

.s06_branch{
	width:978px;
	margin:60px auto 0 auto;
	border:1px solid #ddd;
	padding-top:35px;
}





/*********************************Worldwide************************************/
.s06_03{
	padding-top:100px;
}
.s06_0301{
	width:981px;
	margin:0 auto;
	padding:50px 0;
}
.s06_0301 ul{
	width:100%;
	display:inline-block;
}
.s06_0301 ul li{
	float:left;
	width:197px;
	margin-right:-1px;
	margin-bottom:-1px;
}
.s06_0301 ul li p{
	border:1px solid #ddd;
	height:43px;
	padding-top:23px;
	padding-left:30px;
	font-size:13px;
	color:#333;
}

.s06_0301 ul li p.two_line{
	border:1px solid #ddd;
	height:43px;
	padding-top:15px;
	padding-left:30px;
	padding-bottom:8px;
	font-size:13px;
	color:#333;
	line-height:21px;
}
.s06_0301 ul li p span{
	padding-right:16px;
}
.s06_0301 ul li p img{
	vertical-align:middle;
}

.s06_0301_02{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
.s06_0301_02 li{
	float:left;
}
.s06_0301_02 li dl{
	width:325px;
	height:300px;
	border:1px solid #ddd;
	margin-right:-1px;
	margin-bottom:-1px;
	text-align:center;
}
.s06_0301_02 li dl dt{
	height:195px;
	padding-top:35px;
	margin-bottom: 25px;
	background:url('/img/contents/bl_bar2.gif') no-repeat center bottom;
}
.s06_0301_02 li dl dt div.txt{
	font-size:16px;
	color:#333;
	font-weight:600;
	padding-top:35px;
}
.s06_0301_02 li dl dt div.txt.line2{
	padding-top:23px;
}
.s06_0301_02 li dl dt div.txt p{
	font-size:13px;
	font-weight:400;
}
.s06_0301_02 li dl dd{
	font-size:13px;
	color:#9b9b9b;
}

